En ciertas circunstancias puede obtener este mensaje al intentar instalar cristalAPP en versiones particulares de Android



Este mensaje es meramente informativo, caso solo tiene que darle aceptar, ya que es solo un aviso (en caso que haya errores o bugs)


IMPORTANTE Android 11 no funciona con cristalApp 1.xx es necesario tener como máximo la versión 10. cristalApp 2.xx será compatible con versiones superiores al 10